<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,176" >
	<VerticalLayout name="roominfobymodeVL">
		<HorizontalLayout name="roominfoHL">
			<Label name="playerlocation" textcolor="0x00DFDFDF" textpadding="0,34,0,0" align="center" font="1"/>
    </HorizontalLayout>
	</VerticalLayout>
</Window>